<?php

namespace App\Repository;

/**
 * TaskFinishTypeRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class TaskFinishTypeRepository extends \Doctrine\ORM\EntityRepository
{
}
